@import "reset";
@import "mixins";
@import "fonts";

// Переменная
$fontFamily: "Roboto";

$minWidth: 320px;
$maxWidth: 3190px;
$maxWidthContainer: 857px;
$md1: $maxWidthContainer + 12;
$md2: 767.98;
$md3: 991.98;
$md4: 479.98;

// Files import
@import "header";
@import "section1";
@import "section2";
@import "section3";
@import "footer";